티스토리 뷰

프로삽질러 엘모

error C4996

Elmo! 2016. 9. 17. 17:14

error C4996: '_getws': This function or variable may be unsafe. Consider using _getws_s instead. To disable deprecation, use _CRT_SECURE_NO_WARNINGS. See online help for details.


 c/c++ 항목의 전처리기 에서 전처리기 정의 맨 뒤에 ;_CRT_SECURE_NO_WARNINGS를 추가하면 됨



'프로삽질러 엘모' 카테고리의 다른 글

Ubuntu dpkg 에러  (0) 2017.03.18
error C4996  (0) 2016.09.17
리눅스 환경변수  (0) 2016.09.02
Ubuntu 64bit에 32bit 실행 파일 돌리기  (0) 2016.07.05
OllyDbg Entry Point Alert  (0) 2016.06.30
댓글
댓글쓰기 폼